
/* Class = "NSWindow"; title = "Capture Session"; ObjectID = "9"; */
"9.title" = "Capturer la session";

/* Class = "NSBox"; title = "Log"; ObjectID = "25"; */
"25.title" = "Journal";

/* Class = "NSBox"; title = "Capture"; ObjectID = "26"; */
"26.title" = "Capture";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "58"; */
"58.title" = "Envoyer";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "59"; */
"59.title" = "Se connecter";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. mail.sample.com"; ObjectID = "60"; */
"60.placeholderString" = "exemple : mail.domaine.com";

/* Class = "NSTextFieldCell"; title = "Domain or IP:"; ObjectID = "62"; */
"62.title" = "Domaine ou IP :";

/* Class = "NSTextFieldCell"; title = "Received:"; ObjectID = "63"; */
"63.title" = "Reçu :";

/* Class = "NSTextFieldCell"; title = "Send:"; ObjectID = "64"; */
"64.title" = "Envoyer :";

/* Class = "NSTextFieldCell"; title = "(Select the relevant portion to look for)"; ObjectID = "65"; */
"65.title" = "(Sélectionnez la partie intéressante à analyser)";